<?php
require_once("varables.php");

$myJSON['message'] = "خطای اعتبار صنجی";
$myJSON['mmm'] = array();
if(isset($_POST["an1d"]) && isset($_POST["netok"]))
{
	
    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8;");
        $query_token = "SELECT id FROM tbl_comments WHERE confirm = '0' LIMIT 1";
		$tokres=@mysqli_query($connect,$query_token);
        if (!$tokres) {
            $myJSON['message']= "400" ;
        }
		else{
            $id = 0;
			while($row = @mysqli_fetch_assoc($tokres))
                $id = $row["id"];
            }
            if($id != 0)
                 $myJSON['message']= "200" ;

	}
	 else
		 $myJSON['message']="خطای برقرار ارتباط با پایگاه داده";
}
    echo json_encode($myJSON);

?>
